# The Red Matrix: include/html2plain.php File Reference

All Classes Namespaces Files Functions Variables Pages
html2plain.php File Reference

## Functions

| breaklines ($line, $level, $wraplength=75)
| quotelevel ($message, $wraplength=75)
| collecturls ($message)
| html2plain ($html, $wraplength=75, $compact=false)

## Function Documentation

breaklines | ( |  | $line,
|  |  | $level,
|  |  | $wraplength = `75`
| ) |  |

Referenced by quotelevel().

collecturls | ( |  | $message | ) |

Referenced by html2plain().

html2plain | ( |  | $html,
|  |  | $wraplength = `75`,
|  |  | $compact = `false`
| ) |  |

Referenced by api_format_items(), api_format_messages(), api_status_show(), api_users_show(), check_item_source(), and email_send().

quotelevel | ( |  | $message,
|  |  | $wraplength = `75`
| ) |  |

Referenced by html2plain().